Multiple Mercury Products Magnetproc.EXE Buffer Overflow Vulnerability

Bugtraq ID: 22487
Class: Boundary Condition Error
CVE: CVE-2007-0446
Remote: Yes
Local: No
Published: Feb 08 2007 12:00AM
Updated: Feb 26 2007 11:06PM
Credit: Eric DETOISIEN is credited with the discovery of this vulnerability.
Vulnerable: HP Mercury Performance Center Agent 8.1 FP4
HP Mercury Performance Center Agent 8.1 FP3
HP Mercury Performance Center Agent 8.1 FP2
HP Mercury Performance Center Agent 8.1 FP1
HP Mercury Performance Center Agent 8.1
HP Mercury Performance Center Agent 8.0
HP Mercury Monitor over Firewall 8.1
HP Mercury LoadRunner Agent 8.1 SP1
HP Mercury LoadRunner Agent 8.1 GA
HP Mercury LoadRunner Agent 8.1 FP4
HP Mercury LoadRunner Agent 8.1 FP3
HP Mercury LoadRunner Agent 8.1 FP2
HP Mercury LoadRunner Agent 8.1 FP1
HP Mercury LoadRunner Agent 8.0 GA
HP HP-UX 11.11
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus